[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cant build autoconf

From: Keith Marshall
Subject: Re: cant build autoconf
Date: Mon, 30 Jun 2008 23:03:48 +0100
User-agent: KMail/1.9.9

On Monday 30 June 2008 22:37:13 SUNIL NEGI wrote:
> m4.exe is a valid file and is in the location /usr/local/bin

On *MSYS*?  What MSYS version?  What m4 version?  From whence?  If 
it's in /usr/local/bin, then it either isn't an appropriate MSYS 
build, or it isn't correctly installed; it *should* be an MSYS 
special binary, in /bin.

Have you installed the MSYS supplementary tools?  (These were formerly 
bundled as msysDTK).  If yes, what version?  For recent autoconf, the 
m4-1.4 from the old msysDTK probably isn't sufficient; you should use 
the newer m4-1.4.7, from the supplementary tools collection on the 
MinGW SF download page.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]